Flowdock
method

gem_original_require

Importance_1
Ruby latest stable (v1_9_3_392) - 0 notes - Class: Kernel
gem_original_require(p1) public

The Kernel#require from before RubyGems was loaded.

Register or log in to add new notes.